@import url(//fonts.googleapis.com/css?family=Nunito:400,700,300);
html, body{
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.tw_puzzle,
.tw_puzzle *{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;

	-webkit-tap-highlight-color: rgba(0,0,0,0);
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	z-index: 9999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.tw_puzzle {
	display: inline-block;
	overflow: hidden;
	opacity: 0;
}

.tw_puzzle .twirl_title .tw_number{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 60px;
	color: #8269ad;
    cursor: default;
}

.tw_refresh{
	position: absolute;
	z-index: 999;
	overflow: hidden;
	cursor: pointer;
	opacity: 0;
	background-image: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7');

}
.anim.tw_refresh{
	opacity: .1;
}
.anim.tw_refresh:hover{
	opacity: .8;
}

.anim{
	-ms-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}

.tw_puzzle.tw_show{
	opacity: 1 !important;
}

.twirl_title{
    background-color: #91d4c6;
    border-radius: 5px;
}
.twirl_title.incorrectly{
	opacity: .3;
}
